[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Pammed qpopper?



Hi

> > auth       required   pam_pwdb.so
> > account    required   pam_pwdb.so

no luck :(

root /etc# grep qpop pam.conf
# qpopper
qpop      auth     required       /lib/security/pam_unix_auth.so
qpop      account  required       /lib/security/pam_unix_acct.so

now it closes the connection just after the PASS :"(
nothing on logs and *yes* it is the patch with bugfix
and *yes* the test user has mail

any other hint?

Thanx in advance, !3runo



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []